## jupyter-events 0.9.0

=== debian/changelog ===
jupyter-events (0.9.0-2) unstable; urgency=medium

  * Tighten dependency on python3-jsonschema.

 -- Roland Mas <lolando@debian.org>  Tue, 14 Nov 2023 11:35:56 +0100

jupyter-events (0.9.0-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Fri, 10 Nov 2023 08:52:00 +0100
