=== debian/control ===
Source: jupyter-events
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
Uploaders: Roland Mas <lolando@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 pybuild-plugin-pyproject,
 python3-hatchling,
 python3-pytest,
 python3-traitlets,
 jupyter-server,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: http://jupyter.org/
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-events
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-events.git

Package: python3-jupyter-events
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-referencing,
 python3-jsonschema (>= 4.19),
Description: Configurable event system for Jupyter applications and extensions.
 Jupyter Events enables Jupyter Python Applications (e.g. Jupyter
 Server, JupyterLab Server, JupyterHub, etc.) to emit
 events—structured data describing things happening inside the
 application. Other software (e.g. client applications like
 JupyterLab) can listen and respond to these events.
 .
 This package installs the library for Python 3.
