## jupyter-events 0.10.0

=== debian/changelog ===
jupyter-events (0.10.0-4) unstable; urgency=medium

  * Team upload.
  * Use new email address for Team
  * apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Dec 2024 12:42:57 +0100

jupyter-events (0.10.0-3) unstable; urgency=medium

  * Team upload.
  * Fix DeprecationWarning with python-pythonjsonlogger >= 3.1.0.

 -- Colin Watson <cjwatson@debian.org>  Tue, 05 Nov 2024 11:33:53 +0000

jupyter-events (0.10.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Sun, 04 Aug 2024 19:27:44 +0100

jupyter-events (0.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update debian/* files, in particular depending on recursive
    dependencies of jupyter-events that are optional or not mentioned
    in the depended-upon Debian packages
  * Build a documentation package
  * Run the package tests and use the pybuild autodep8 script

 -- Julian Gilbey <jdg@debian.org>  Sun, 04 Aug 2024 15:00:07 +0100
