=== debian/control ===
Source: jupyter-events
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               pybuild-plugin-pyproject,
               python3-all,
               python3-click,
               python3-fqdn,
               python3-hatchling,
               python3-idna,
               python3-isoduration,
               python3-json-pointer,
               python3-jsonschema (>= 4.18.0),
               python3-myst-parser <!nodoc>,
               python3-pydata-sphinx-theme <!nodoc>,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-console-scripts <!nocheck>,
               python3-pythonjsonlogger (>= 3.0.0),
               python3-referencing,
               python3-rfc3339-validator,
               python3-rfc3986-validator,
               python3-rich,
               python3-sphinx,
               python3-sphinxcontrib.spelling <!nodoc>,
               python3-traitlets,
               python3-uritemplate,
               python3-webcolors,
               python3-yaml
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.0
Homepage: http://jupyter.org/
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-events
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-events.git
Description: Event system for Jupyter applications and extensions
 Jupyter Events is a configurable event system that enables Jupyter Python
 Applications (e.g. Jupyter Server, JupyterLab Server, JupyterHub, etc.)
 to emit events-structured data describing things happening inside the
 application. Other software (e.g. client applications like JupyterLab) can
 listen and respond to these events.

Package: python3-jupyter-events
Architecture: all
Depends: python3-click,
         python3-fqdn,
         python3-idna,
         python3-isoduration,
         python3-json-pointer,
         python3-jsonschema (>= 4.18.0),
         python3-pythonjsonlogger (>= 3.0.0),
         python3-rfc3339-validator,
         python3-rfc3986-validator,
         python3-rich,
         python3-uritemplate,
         python3-webcolors,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-jupyter-events-doc
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package installs the library for Python 3.

Package: python-jupyter-events-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: python3-jupyter-events
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package contains documentation.
Build-Profiles: <!nodoc>
