=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME = jupyter_events

%:
	dh $@ --buildsystem=pybuild

ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build:
	PYTHONPATH=$$(pwd) make -C docs html

override_dh_installdocs:
	dh_installdocs -ppython-jupyter-events-doc --doc-main-package=python3-jupyter-events
	dh_installdocs --remaining-packages
endif

override_dh_compress:
	dh_compress -ppython-jupyter-events-doc -X.ttf -X.eot
	dh_compress --remaining-packages
