## jupyter-events 0.12.0

=== debian/changelog ===
jupyter-events (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks: python3-jupyter-server (<< 2.15.0)

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 Apr 2025 18:32:24 +0100

jupyter-events (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 Apr 2025 11:19:59 +0100
