=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                python3-json-pointer,
                python3-jsonschema (>= 4.18.0),
                python3-myst-parser <!nodoc>,
+               python3-packaging,
                python3-pydata-sphinx-theme <!nodoc>,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
@@ -33,7 +34,7 @@
                python3-webcolors,
                python3-yaml
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: http://jupyter.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-events
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-events.git
@@ -60,6 +61,7 @@
          python3-webcolors,
          ${misc:Depends},
          ${python3:Depends}
+Breaks: python3-jupyter-server (<< 2.15.0)
 Suggests: python-jupyter-events-doc
 Description: ${source:Synopsis}
  ${source:Extended-Description}
